@font-face{font-family:webicons;src:url(i/f/webicons.eot);src:url(i/f/webicons.eot?#iefix) format('embedded-opentype'),url(i/f/webicons.svg#webicons) format('svg'),url(i/f/webicons.woff) format('woff'),url(i/f/webicons.ttf) format('truetype');font-weight:400;font-style:normal}
@font-face{font-family:"Bienale Regular";src:url(i/f/biennale-regular.woff2) format("woff2"),url(i/f/biennale-regular.woff) format("woff");font-weight:400;font-style:normal}
@font-face{font-family:"Bienale Bold";src:url(i/f/biennale-bold.woff2) format("woff2"),url(i/f/biennale-bold.woff) format("woff");font-weight:700;font-style:normal}
#_searchnav-mobile-adv .search-nav{display:none}
@media screen{
#mediaformat:after{content:"full"}
#mediaformat{font-family:full}
.pgwrap{width:940px;margin:0 auto}
.pghead{height:140px}
.pghead .brand{padding-top:13px;height:auto}
.pghead .skiplink{position:absolute;right:9999px;white-space:nowrap;top:10px;font-size:1em}
.pghead .skiplink a:active,.pghead .skiplink a:focus{position:absolute;right:-9999px;background:#fff;border:1px solid #029;margin:0;padding:3px 5px;color:#c00;z-index:9999;font-size:1em;white-space:nowrap}
.byggiraeplica{position:absolute;right:50%;margin-right:-470px}
.pgmain{float:left;margin-right:20px;width:700px;min-height:250px}
.pgextra2{float:left;width:220px;margin-right:0}
.threecol .pgmain{width:460px;margin-left:240px}
.threecol .pgextra1{float:left;width:220px;margin-left:-720px}
.home .pghead,.onecol .pghead{height:91px}
.home .pgmain,.onecol .pgmain{float:none;width:auto;margin-right:0}
.home .pgextra2,.onecol .pgextra2{width:auto;margin:0;padding:0}
.home .pgextra2 .wrap,.onecol .pgextra2 .wrap{padding:0}
.home .pgextra2 .box,.onecol .pgextra2 .box{display:none}
.jp .pghead{height:131px}
.pgfoot{border-top:1px solid #d9d9d9;clear:both;padding-top:10px}
html.msie{overflow-x:auto}
html.msie body{min-width:990px}
.byggiraeplica{padding:0;text-align:right;line-height:0}
.byggiraeplica a{overflow:hidden;white-space:nowrap;text-indent:150%;text-align:left;letter-spacing:-.4em;text-shadow:none!important;color:transparent!important;background:none 0 0 no-repeat;display:inline-block;width:135px;height:20px;background-image:url(https://eplica-cdn.is/f/e2-b25.png)}
html[lang=is] .byggiraeplica a{background-image:url(https://eplica-cdn.is/f/ba_e2-b25.png)}
td,th{padding:.333em 10px}
.footer{float:left}
.social{float:right}
.qsearch{display:none}
.show-search .qsearch{display:block}
.contactform .fi_bdy,.contactform .fi_chk,.contactform .fi_file,.contactform .fi_sel,.contactform .fi_static,.contactform .fi_txt{clear:left;padding-left:9em}
.contactform .fi_bdy label,.contactform .fi_file label,.contactform .fi_sel label,.contactform .fi_static span,.contactform .fi_txt label{float:left;margin-left:-9em;width:8.5em;margin-right:.5em;padding-top:.3em;text-align:right}
.contactform .fi_txt input,.contactform select{width:40%}
.contactform .fi_qty input{width:15%}
.contactform textarea{width:80%;height:180px}
.contactform .fi_btn{margin-left:9.5em}
.qsearch{position:absolute;top:28px;margin-top:-.8em;right:130px;text-align:right;width:230px}
.qsearch .fi_txt{font-size:.8em}
.searchresults .search .fi_txt input{width:300px}
[class].buttons{padding:40px 0 0;margin:0;clear:both}
[class].buttons:after{content:" ";clear:both;display:block;height:0}
[class].buttons a{float:left;padding-right:10px}
[class].tab-box{font-size:1em;margin-left:-5px;margin-right:-5px}
[class].tab-box li{margin:0 6px 0 0}
.imgleft,.imgright,img.left,img.right{max-width:100%}
.imagebox{float:right;clear:right;padding:0 0 20px 20px;margin:0;background:#fff}
.imagebox .longdesc .descr{padding:12px 0 0}
.articlelist.tiles_3 .item{height:215px}
.articlelist.event{width:620px}
.articlelist.event .boxhead{position:absolute;right:9999px;left:auto}
.articlelist.carousel .boxbody{width:auto}
.articlelist.carousel .listscroller-horizontal{width:940px}
.articlelist.publication .item{margin-right:20px;width:220px;text-align:center}
.articlelist.publication .item:nth-child(2n){margin-right:20px;clear:none}
.articlelist.publication .item:nth-child(3n+1){clear:left}
.articlelist.publication .item:nth-child(3n){margin-right:0}
.articlelist.publication .item .img{height:157px;width:220px}
.article{position:relative;width:620px}
.article.event .imagebox{padding:0;float:none;margin-bottom:20px;min-width:100%}
.article.event .meta{padding:0}
.article.event .meta li i{position:absolute;right:9999px;left:auto}
.article.event .meta li:before{content:"\00a0"}
.imgpopper .popwin{width:600px}
.home .focuslist .boxbody{height:480px}
.home .focuslist .item{max-height:480px}
.home .focuslist .item .img{left:50%;margin-left:-585px;width:1170px;height:auto}
.home .focuslist .item .summary{width:260px;font-size:21px}
.breadcrumbs{position:absolute;left:0;top:95px;margin-top:-.5em;line-height:1;font-size:.92em}
.breadcrumbs strong{position:absolute;right:9999px;left:auto}
.breadcrumbs a{color:#999;font-weight:400}
.breadcrumbs i{margin:0 .2em;font-style:normal}
.home .breadcrumbs{display:none}
.mnav{position:absolute;left:0;top:51px;width:940px}
.jp .mnav{top:81px}
.mnav .level1{display:flex;justify-content:flex-end;width:100%}
.mnav .level1 li{margin-left:30px}
.mnav .level1 li a{margin-right:8px;z-index:10}
.mnav .level1 li:last-child a{margin-right:0;padding-right:0}
.mnav .level1 li:active .holder>a,.mnav .level1 li:focus .holder>a,.mnav .level1 li:hover .holder>a{background:#434345;border-color:#434345;color:#fff}
.mnav .level1 li:active .level2,.mnav .level1 li:focus .level2,.mnav .level1 li:hover .level2{display:block}
.mnav .level1 li a.expand{display:none}
.mnav .level2{display:none;position:absolute;top:0;padding-top:37px;padding-bottom:10px;left:0;width:248px;background:#fff;z-index:-5}
.mnav .level2 li{display:list-item;text-align:left;margin:7px 0}
.mnav .level2 li a{border:0;z-index:5;padding:.1em 20px;margin:0;font-family:'Bienale Regular',sans-serif,sans-serif;font-weight:400;font-size:14px;text-transform:initial}
.mnav .level2 li a:active,.mnav .level2 li a:focus,.mnav .level2 li a:hover{background:#e3e3e3;color:#212021}
.mnav .current .level2,.mnav .parent .level2{display:none}
.onecol .snav{display:none}
.snav .level1>li{padding-top:74px;margin-bottom:7px}
.snav .level1>li a{padding-top:4px}
.snav li{cursor:pointer}
.snav li.current-shows{background:url(/media/valmynd/yfirstandandi-syningar.jpg) 0 0 no-repeat;padding-top:50px;margin-bottom:7px}
.snav li.current-shows a{padding-top:4px}
.snav li.next-shows{background:url(/media/valmynd/naestu-syningar.jpg) 0 0 no-repeat;padding-top:50px;margin-bottom:7px}
.snav li.next-shows a{padding-top:4px}
.snav li.past-shows{background:url(/media/valmynd/lidnar-syningar.jpg) 0 0 no-repeat;padding-top:50px;margin-bottom:7px}
.snav li.past-shows a{padding-top:4px}
.snav li.web-shows{background:url(/media/valmynd/vefsyningar.jpg) 0 0 no-repeat;padding-top:50px;margin-bottom:7px}
.snav li.web-shows a{padding-top:4px}
.snav li.fraedsla-dagskra{background:url(/media/valmynd/fraedsla-dagskra.jpg) 0 0 no-repeat;padding-top:50px;margin-bottom:7px}
.snav li.fraedsla-dagskra a{padding-top:4px}
.snav li.fraedsla-starfsemi{background:url(/media/valmynd/fraedsla-starfsemi.jpg) 0 0 no-repeat;padding-top:50px;margin-bottom:7px}
.snav li.fraedsla-starfsemi a{padding-top:4px}
.snav li.fraedsla-leidsagnir{background:url(/media/valmynd/fraedsla-leidsagnir.jpg) 0 0 no-repeat;padding-top:50px;margin-bottom:7px}
.snav li.fraedsla-leidsagnir a{padding-top:4px}
.snav li.bordi1{background:url(i/valmynd/bordi-1.jpg) 0 0 no-repeat}
.snav li.bordi10{background:url(i/valmynd/bordi-10.jpg) 0 0 no-repeat}
.snav li.bordi11{background:url(i/valmynd/bordi-11.jpg) 0 0 no-repeat}
.snav li.bordi12{background:url(i/valmynd/bordi-12.jpg) 0 0 no-repeat}
.snav li.bordi13{background:url(i/valmynd/bordi-13.jpg) 0 0 no-repeat}
.snav li.bordi14{background:url(i/valmynd/bordi-14.jpg) 0 0 no-repeat}
.snav li.bordi15{background:url(i/valmynd/bordi-15.jpg) 0 0 no-repeat}
.snav li.bordi16{background:url(i/valmynd/bordi-16.jpg) 0 0 no-repeat}
.snav li.bordi17{background:url(i/valmynd/bordi-17.jpg) 0 0 no-repeat}
.snav li.bordi18{background:url(i/valmynd/bordi-18.jpg) 0 0 no-repeat}
.snav li.bordi19{background:url(i/valmynd/bordi-19.jpg) 0 0 no-repeat}
.snav li.bordi2{background:url(i/valmynd/bordi-2.jpg) 0 0 no-repeat}
.snav li.bordi20{background:url(i/valmynd/bordi-20.jpg) 0 0 no-repeat}
.snav li.bordi21{background:url(i/valmynd/bordi-21.jpg) 0 0 no-repeat}
.snav li.bordi22{background:url(i/valmynd/bordi-22.jpg) 0 0 no-repeat}
.snav li.bordi23{background:url(i/valmynd/bordi-23.jpg) 0 0 no-repeat}
.snav li.bordi24{background:url(i/valmynd/bordi-24.jpg) 0 0 no-repeat}
.snav li.bordi25{background:url(i/valmynd/bordi-25.jpg) 0 0 no-repeat}
.snav li.bordi26{background:url(i/valmynd/bordi-26.jpg) 0 0 no-repeat}
.snav li.bordi27{background:url(i/valmynd/bordi-27.jpg) 0 0 no-repeat}
.snav li.bordi28{background:url(i/valmynd/bordi-28.jpg) 0 0 no-repeat}
.snav li.bordi29{background:url(i/valmynd/bordi-29.jpg) 0 0 no-repeat}
.snav li.bordi3{background:url(i/valmynd/bordi-3.jpg) 0 0 no-repeat}
.snav li.bordi30{background:url(i/valmynd/bordi-30.jpg) 0 0 no-repeat}
.snav li.bordi31{background:url(i/valmynd/bordi-31.jpg) 0 0 no-repeat}
.snav li.bordi32{background:url(i/valmynd/bordi-32.jpg) 0 0 no-repeat}
.snav li.bordi33{background:url(i/valmynd/bordi-33.jpg) 0 0 no-repeat}
.snav li.bordi34{background:url(i/valmynd/bordi-34.jpg) 0 0 no-repeat}
.snav li.bordi35{background:url(i/valmynd/bordi-35.jpg) 0 0 no-repeat}
.snav li.bordi36{background:url(i/valmynd/bordi-36.jpg) 0 0 no-repeat}
.snav li.bordi37{background:url(i/valmynd/bordi-37.jpg) 0 0 no-repeat}
.snav li.bordi38{background:url(i/valmynd/bordi-38.jpg) 0 0 no-repeat}
.snav li.bordi39{background:url(i/valmynd/bordi-39.jpg) 0 0 no-repeat}
.snav li.bordi4{background:url(i/valmynd/bordi-4.jpg) 0 0 no-repeat}
.snav li.bordi40{background:url(i/valmynd/bordi-40.jpg) 0 0 no-repeat}
.snav li.bordi41{background:url(i/valmynd/bordi-41.jpg) 0 0 no-repeat}
.snav li.bordi42{background:url(i/valmynd/bordi-42.jpg) 0 0 no-repeat}
.snav li.bordi43{background:url(i/valmynd/bordi-43.jpg) 0 0 no-repeat}
.snav li.bordi44{background:url(i/valmynd/bordi-44.jpg) 0 0 no-repeat}
.snav li.bordi45{background:url(i/valmynd/bordi-45.jpg) 0 0 no-repeat}
.snav li.bordi46{background:url(i/valmynd/bordi-46.jpg) 0 0 no-repeat}
.snav li.bordi47{background:url(i/valmynd/bordi-47.jpg) 0 0 no-repeat}
.snav li.bordi48{background:url(i/valmynd/bordi-48.jpg) 0 0 no-repeat}
.snav li.bordi49{background:url(i/valmynd/bordi-49.jpg) 0 0 no-repeat}
.snav li.bordi5{background:url(i/valmynd/bordi-5.jpg) 0 0 no-repeat}
.snav li.bordi50{background:url(i/valmynd/bordi-50.jpg) 0 0 no-repeat}
.snav li.bordi51{background:url(i/valmynd/bordi-51.jpg) 0 0 no-repeat}
.snav li.bordi52{background:url(i/valmynd/bordi-52.jpg) 0 0 no-repeat}
.snav li.bordi53{background:url(i/valmynd/bordi-53.jpg) 0 0 no-repeat}
.snav li.bordi54{background:url(i/valmynd/bordi-54.jpg) 0 0 no-repeat}
.snav li.bordi55{background:url(i/valmynd/bordi-55.jpg) 0 0 no-repeat}
.snav li.bordi56{background:url(i/valmynd/bordi-56.jpg) 0 0 no-repeat}
.snav li.bordi57{background:url(i/valmynd/bordi-57.jpg) 0 0 no-repeat}
.snav li.bordi58{background:url(i/valmynd/bordi-58.jpg) 0 0 no-repeat}
.snav li.bordi59{background:url(i/valmynd/bordi-59.jpg) 0 0 no-repeat}
.snav li.bordi6{background:url(i/valmynd/bordi-6.jpg) 0 0 no-repeat}
.snav li.bordi7{background:url(i/valmynd/bordi-7.jpg) 0 0 no-repeat}
.snav li.bordi8{background:url(i/valmynd/bordi-8.jpg) 0 0 no-repeat}
.snav li.bordi9{background:url(i/valmynd/bordi-9.jpg) 0 0 no-repeat}
.snav li.bordi60{background:url(i/valmynd/bordi-60.jpg) 0 0 no-repeat}
.snav li.bordi61{background:url(i/valmynd/bordi-61.jpg) 0 0 no-repeat}
.snav li.bordi62{background:url(i/valmynd/bordi-62.jpg) 0 0 no-repeat}
.snav li.bordi63{background:url(i/valmynd/bordi-63.jpg) 0 0 no-repeat}
.snav li.bordi64{background:url(i/valmynd/bordi-64.jpg) 0 0 no-repeat}
.snav li.bordi65{background:url(i/valmynd/bordi-65.jpg) 0 0 no-repeat}
.snav li.bordi66{background:url(i/valmynd/bordi-66.jpg) 0 0 no-repeat}
.snav li.bordi67{background:url(i/valmynd/bordi-67.jpg) 0 0 no-repeat}
.snav li.bordi68{background:url(i/valmynd/bordi-68.jpg) 0 0 no-repeat}
.snav li.bordi69{background:url(i/valmynd/bordi-69.jpg) 0 0 no-repeat}
.snav li.bordi70{background:url(i/valmynd/bordi-70.jpg) 0 0 no-repeat}
.snav li.bordi71{background:url(i/valmynd/bordi-71.jpg) 0 0 no-repeat}
.snav li.bordi72{background:url(i/valmynd/bordi-72.jpg) 0 0 no-repeat}
.snav li.bordi73{background:url(i/valmynd/bordi-73.jpg) 0 0 no-repeat}
.snav li.bordi74{background:url(i/valmynd/bordi-74.jpg) 0 0 no-repeat}
.snav li.bordi75{background:url(i/valmynd/bordi-75.jpg) 0 0 no-repeat}
.snav li.bordi76{background:url(i/valmynd/bordi-76.jpg) 0 0 no-repeat}
.snav li.bordi77{background:url(i/valmynd/bordi-77.jpg) 0 0 no-repeat}
.snav li.bordi78{background:url(i/valmynd/bordi-78.jpg) 0 0 no-repeat}
.snav li.bordi79{background:url(i/valmynd/bordi-79.jpg) 0 0 no-repeat}
.snav li.bordi80{background:url(i/valmynd/bordi-80.jpg) 0 0 no-repeat}
.snav li.bordi81{background:url(i/valmynd/bordi-81.jpg) 0 0 no-repeat}
.snav li.bordi82{background:url(i/valmynd/bordi-82.jpg) 0 0 no-repeat}
.snav li.bordi83{background:url(i/valmynd/bordi-83.jpg) 0 0 no-repeat}
.snav li.bordi84{background:url(i/valmynd/bordi-84.jpg) 0 0 no-repeat}
.snav li.bordi85{background:url(i/valmynd/bordi-85.jpg) 0 0 no-repeat}
.snav li.bordi86{background:url(i/valmynd/bordi-86.jpg) 0 0 no-repeat}
.snav li.bordi87{background:url(i/valmynd/bordi-87.jpg) 0 0 no-repeat}
.snav li.bordi88{background:url(i/valmynd/bordi-88.jpg) 0 0 no-repeat}
.snav li.bordi89{background:url(i/valmynd/bordi-89.jpg) 0 0 no-repeat}
.snav li.bordi90{background:url(i/valmynd/bordi-90.jpg) 0 0 no-repeat}
.snav li.bordi91{background:url(i/valmynd/bordi-91.jpg) 0 0 no-repeat}
.snav li.bordi92{background:url(i/valmynd/bordi-92.jpg) 0 0 no-repeat}
.snav li.bordi93{background:url(i/valmynd/bordi-93.jpg) 0 0 no-repeat}
.snav li.bordi94{background:url(i/valmynd/bordi-94.jpg) 0 0 no-repeat}
.snav li.bordi95{background:url(i/valmynd/bordi-95.jpg) 0 0 no-repeat}
.snav li.bordi96{background:url(i/valmynd/bordi-96.jpg) 0 0 no-repeat}
.snav li.bordi97{background:url(i/valmynd/bordi-97.jpg) 0 0 no-repeat}
.snav li.bordi98{background:url(i/valmynd/bordi-98.jpg) 0 0 no-repeat}
.snav li.bordi99{background:url(i/valmynd/bordi-99.jpg) 0 0 no-repeat}
.snav li.bordi100{background:url(i/valmynd/bordi-100.jpg) 0 0 no-repeat}
.snav li.bordi101{background:url(i/valmynd/bordi-101.jpg) 0 0 no-repeat}
.snav li.bordi102{background:url(i/valmynd/bordi-102.jpg) 0 0 no-repeat}
.snav li.bordi103{background:url(i/valmynd/bordi-103.jpg) 0 0 no-repeat}
.snav li.bordi104{background:url(i/valmynd/bordi-104.jpg) 0 0 no-repeat}
.snav li.bordi105{background:url(i/valmynd/bordi-105.jpg) 0 0 no-repeat}
.enav{width:183px;position:absolute;top:94px;right:0;margin:0;text-align:left}
.yearindex{position:absolute;top:93px;left:0}
.yearindex .boxhead{position:absolute;right:9999px;left:auto}
.yearindex li{float:left}
.search-nav{position:absolute;top:19px;right:72px}
a[href]:active,a[href]:focus,a[href]:hover{color:#212021;text-decoration:none}
a[href]:active,a[href]:hover{outline:0}
}
@media screen and (max-width:970px){
#mediaformat:after{content:"tablet"}
#mediaformat{font-family:tablet}
.home .pghead,.onecol .pghead{height:121px}
.pgwrap{width:640px}
.pgmain{margin-right:20px;width:475px}
.pgextra2{width:145px;margin-right:0}
.threecol .pgmain{width:310px;margin-right:165px}
.threecol .pgextra1{width:145px;margin-left:-495px}
.jp .pghead{height:161px}
.byggiraeplica{margin-right:-320px}
.footer{width:480px}
.articlelist.tiles .item{width:145px;height:157px}
.articlelist.tiles.tiles_3 .item{width:200px}
.articlelist.event{width:420px}
.articlelist.carousel .listscroller-horizontal{width:640px}
.articlelist.carousel .paging li{margin-top:-38px}
.articlelist.publication .item:nth-child(2n),.articlelist.publication .item:nth-child(3n+1){clear:none;margin-right:0}
.articlelist.publication .item:nth-child(2n+1){clear:left;margin-right:20px}
.article{width:420px}
.home .focuslist .item .summary{width:auto}
.mnav .level1 li{margin-left:0}
.mnav{width:640px;top:80px}
.yearindex{top:108px}
.yearindex li>h3>a{padding:2px 4px}
}
@media screen and (min-width:1220px){
#mediaformat:after{content:"wide"}
#mediaformat{font-family:wide}
.fi_bdy,.fi_chk,.fi_file,.fi_rdo,.fi_sel,.fi_static,.fi_txt{margin-bottom:30px}
.imagebox{padding:0 0 30px 30px}
.articlelist .item{margin-bottom:30px}
.snav{margin-bottom:30px}
}